<?php	
function helium_register_menus() {
  register_nav_menus( array(
    'primary'   => esc_html__( 'Primary Menu', 'helium' ),
	'onepage'   => esc_html__( 'One Page Menu', 'helium' )
  ) );
}
add_action( 'init', 'helium_register_menus' );
